Subject: bug#56335: 29.0.50; [PATCH] Add more breakpoint chars support to longlines-mode

From: Manuel Giraud <[email-masked]>
Date: Fri, 08 Jul 2022 09:14:19 +0200

Richard Stallman <[email-masked]> writes:

> [[[ To any NSA and FBI agents reading my email: please consider    ]]]
> [[[ whether defending the US Constitution against all enemies,     ]]]
> [[[ foreign or domestic, requires you to follow Snowden's example. ]]]
>
> Since "breakpoint" is traditionally used for a meaning related to
> debuggers, could we be clearer by using some other term in longlines
> mode?

Hi,

"breakpoint" was already used into longlines' code...  But now we have a
user option that contains "breakpoint".  I propose to change this option
from 'longlines-breakpoint-chars' to 'longlines-separators'.  What do
you think?
-- 
Manuel Giraud